.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.448657,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.448657,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.448657,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-2.329270px;}
._1{margin-left:-1.248901px;}
._4{width:1.068488px;}
._9{width:2.337709px;}
._6{width:4.216224px;}
._2{width:5.674920px;}
._3{width:7.070670px;}
._5{width:14.309765px;}
._7{width:21.236394px;}
._0{width:218.045212px;}
._8{width:311.501465px;}
._a{width:384.764447px;}
.fc1{color:rgb(192,192,192);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(80,130,190);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.159987px;}
.fs3{font-size:37.627665px;}
.fs0{font-size:44.159982px;}
.fs2{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:87.839965px;}
.y22{bottom:3.084176px;}
.y25{bottom:3.084576px;}
.y28{bottom:3.084913px;}
.y2a{bottom:3.084920px;}
.y0{bottom:41.774790px;}
.y2b{bottom:109.643034px;}
.y29{bottom:126.417198px;}
.y27{bottom:144.926644px;}
.y26{bottom:166.713480px;}
.y24{bottom:182.138341px;}
.y23{bottom:203.925162px;}
.y21{bottom:219.350424px;}
.y2c{bottom:244.607686px;}
.y20{bottom:270.443455px;}
.y1e{bottom:296.857965px;}
.y1f{bottom:297.629192px;}
.y1c{bottom:324.043702px;}
.y1d{bottom:324.814929px;}
.y1a{bottom:351.229439px;}
.y1b{bottom:352.000666px;}
.y18{bottom:378.415176px;}
.y19{bottom:379.186403px;}
.y16{bottom:405.600913px;}
.y17{bottom:406.372140px;}
.y15{bottom:433.943490px;}
.y14{bottom:476.746566px;}
.y13{bottom:504.125109px;}
.y12{bottom:531.310846px;}
.y11{bottom:558.496583px;}
.y10{bottom:602.842112px;}
.yf{bottom:649.886933px;}
.y2f{bottom:657.792006px;}
.y30{bottom:674.951797px;}
.ye{bottom:690.761942px;}
.y31{bottom:705.415247px;}
.yd{bottom:731.636951px;}
.yc{bottom:772.511960px;}
.yb{bottom:813.386969px;}
.ya{bottom:854.261978px;}
.y9{bottom:895.136986px;}
.y8{bottom:936.011995px;}
.y7{bottom:976.887004px;}
.y6{bottom:1017.954820px;}
.y5{bottom:1058.829829px;}
.y4{bottom:1099.704837px;}
.y3{bottom:1140.579846px;}
.y2{bottom:1181.454855px;}
.y1{bottom:1222.329864px;}
.y2e{bottom:1238.140009px;}
.y2d{bottom:1273.423625px;}
.h7{height:17.352605px;}
.h9{height:17.352991px;}
.h8{height:27.731589px;}
.h2{height:29.432801px;}
.hc{height:30.648468px;}
.h4{height:36.095986px;}
.h3{height:42.232303px;}
.h6{height:45.743982px;}
.ha{height:48.007661px;}
.h5{height:48.479981px;}
.hb{height:66.055654px;}
.h1{height:1311.085714px;}
.h0{height:1352.860504px;}
.w6{width:7.905076px;}
.w1{width:42.031866px;}
.w2{width:45.502387px;}
.w3{width:87.148639px;}
.w7{width:92.354420px;}
.w4{width:97.560202px;}
.w5{width:150.774857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x4{left:125.324320px;}
.x8{left:204.953462px;}
.x6{left:239.851467px;}
.x7{left:248.720573px;}
.x5{left:261.831174px;}
.x3{left:310.033086px;}
.x9{left:320.637580px;}
.xd{left:418.004645px;}
.x2{left:478.160191px;}
.xb{left:523.277445px;}
.xa{left:549.306353px;}
.xc{left:568.779832px;}
.x13{left:607.148092px;}
.x11{left:609.847420px;}
.x12{left:674.630485px;}
.xf{left:788.964800px;}
.xe{left:791.085667px;}
.x10{left:866.087452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1.932937pt;}
._1{margin-left:-1.036396pt;}
._4{width:0.886681pt;}
._9{width:1.939940pt;}
._6{width:3.498819pt;}
._2{width:4.709313pt;}
._3{width:5.867572pt;}
._5{width:11.874910pt;}
._7{width:17.622949pt;}
._0{width:180.944074pt;}
._8{width:258.498426pt;}
._a{width:319.295462pt;}
.fs6{font-size:26.687855pt;}
.fs3{font-size:31.225189pt;}
.fs0{font-size:36.646010pt;}
.fs2{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:72.893695pt;}
.y22{bottom:2.559393pt;}
.y25{bottom:2.559725pt;}
.y28{bottom:2.560004pt;}
.y2a{bottom:2.560010pt;}
.y0{bottom:34.666667pt;}
.y2b{bottom:90.986897pt;}
.y29{bottom:104.906880pt;}
.y27{bottom:120.266880pt;}
.y26{bottom:138.346611pt;}
.y24{bottom:151.146880pt;}
.y23{bottom:169.226599pt;}
.y21{bottom:182.027200pt;}
.y2c{bottom:202.986852pt;}
.y20{bottom:224.426577pt;}
.y1e{bottom:246.346568pt;}
.y1f{bottom:246.986568pt;}
.y1c{bottom:268.906559pt;}
.y1d{bottom:269.546559pt;}
.y1a{bottom:291.466550pt;}
.y1b{bottom:292.106550pt;}
.y18{bottom:314.026541pt;}
.y19{bottom:314.666541pt;}
.y16{bottom:336.586532pt;}
.y17{bottom:337.226532pt;}
.y15{bottom:360.106523pt;}
.y14{bottom:395.626508pt;}
.y13{bottom:418.346499pt;}
.y12{bottom:440.906490pt;}
.y11{bottom:463.466481pt;}
.y10{bottom:500.266467pt;}
.yf{bottom:539.306451pt;}
.y2f{bottom:545.866448pt;}
.y30{bottom:560.106443pt;}
.ye{bottom:573.226437pt;}
.y31{bottom:585.386433pt;}
.yd{bottom:607.146424pt;}
.yc{bottom:641.066410pt;}
.yb{bottom:674.986397pt;}
.ya{bottom:708.906383pt;}
.y9{bottom:742.826370pt;}
.y8{bottom:776.746356pt;}
.y7{bottom:810.666342pt;}
.y6{bottom:844.746329pt;}
.y5{bottom:878.666315pt;}
.y4{bottom:912.586302pt;}
.y3{bottom:946.506288pt;}
.y2{bottom:980.426274pt;}
.y1{bottom:1014.346261pt;}
.y2e{bottom:1027.466256pt;}
.y2d{bottom:1056.746244pt;}
.h7{height:14.400000pt;}
.h9{height:14.400320pt;}
.h8{height:23.012964pt;}
.h2{height:24.424709pt;}
.hc{height:25.433526pt;}
.h4{height:29.954130pt;}
.h3{height:35.046332pt;}
.h6{height:37.960487pt;}
.ha{height:39.838993pt;}
.h5{height:40.230946pt;}
.hb{height:54.816058pt;}
.h1{height:1088.000000pt;}
.h0{height:1122.666667pt;}
.w6{width:6.560000pt;}
.w1{width:34.880000pt;}
.w2{width:37.760000pt;}
.w3{width:72.320000pt;}
.w7{width:76.640000pt;}
.w4{width:80.960000pt;}
.w5{width:125.120000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x4{left:103.999958pt;}
.x8{left:170.079930pt;}
.x6{left:199.039920pt;}
.x7{left:206.399917pt;}
.x5{left:217.279705pt;}
.x3{left:257.279897pt;}
.x9{left:266.080000pt;}
.xd{left:346.879726pt;}
.x2{left:396.799601pt;}
.xb{left:434.240000pt;}
.xa{left:455.840000pt;}
.xc{left:472.000000pt;}
.x13{left:503.839770pt;}
.x11{left:506.079798pt;}
.x12{left:559.839803pt;}
.xf{left:654.719743pt;}
.xe{left:656.479737pt;}
.x10{left:718.719713pt;}
}
